.textwidgetcontent {
  display: block;
  height: 100%;
}
.textwidgetcontent-full {
  width: 100%;
}
.textwidgetcontent-full > h2 {
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .textwidgetcontent-full > h2 {
    margin: 0;
  }
}
.textwidgetcontent-full img {
  width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.textwidgetcontent-full > p {
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.8;
}
.textwidgetcontent-standard {
  width: 100%;
}
.textwidgetcontent-standard > h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.textwidgetcontent-standard > p {
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .textwidgetcontent-standard {
    padding: 10px 0 10px 0;
  }
}
.textwidgetcontent-pic {
  width: 100%;
  height: 100%;
  background-size: cover;
}
@media (max-width: 767px) {
  .textwidgetcontent-pic {
    display: none;
  }
}
.textwidgetcontent .in-editor {
  min-height: 300px;
}
@media (min-width: 768px) {
  .textwidgetcontent-picmobile {
    display: none;
  }
}
.textwidgetcontent-picmobile > img {
  width: 100%;
  padding: 10px 0 10px 0;
}
.textwidgetcontent-video .inline-player {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.textwidgetcontent-video .inline-player > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.textwidgetcontent-video .videoplayer-vid .modal#internal-video-modal {
  background: rgba(0, 0, 0, 0.5);
}
.textwidgetcontent-video .videoplayer-vid .modal#internal-video-modal .modal-dialog .modal-content {
  margin-top: 100px;
  padding: 10px;
}
.textwidgetcontent-video .videoplayer-vid .modal#internal-video-modal .modal-dialog .modal-content .modal-close {
  width: 100%;
  text-align: right;
}
.textwidgetcontent-video .videoplayer-vid .modal#internal-video-modal .modal-dialog .modal-content .modal-close .modal-x > i {
  font-size: 3.2rem;
  color: #e5e5e5;
}
.textwidgetcontent-video .videoplayer-vid .modal#internal-video-modal .modal-dialog .modal-content .modal-close .modal-x > i:hover {
  color: #2b689d;
}
.textwidgetcontent-video .videoplayer-vid .modal#internal-video-modal .modal-dialog .modal-content .modal-close .modal-x > i:focus {
  outline: 2px dotted;
}
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  margin-bottom: 3rem;
}
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > div,
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0px;
  padding-bottom: 56.25%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #fff;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1c3031;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  opacity: .45;
  -moz-transition: opacity .25s;
  -o-transition: opacity .25s;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;
}
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a:after {
  content: "\f01d";
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  font-size: 7rem;
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -moz-transition: opacity .25s;
  -o-transition: opacity .25s;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;
}
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a:hover:before,
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a:focus:before {
  opacity: .1;
}
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a:hover:after,
.textwidgetcontent-video .videoplayer-vid .videoplayer-vid-layout > a:focus:after {
  opacity: 1;
  color: #39499b;
  -moz-transition: color .5s;
  -o-transition: color .5s;
  -webkit-transition: color .5s;
  transition: color .5s;
}
